Bug 1299291 - vrq-1.0.125 is available
vrq-1.0.125 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vrq (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1308232
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 19:24 EST by Upstream Release Monitoring
Modified: 2016-10-08 22:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: vrq-1.0.125-1.fc24 vrq-1.0.125-1.fc23 vrq-1.0.125-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-28 20:56:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.117 (#1299291) (1.06 KB, patch)
2016-01-17 19:25 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.118 (#1299291) (1.06 KB, patch)
2016-01-19 19:35 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.119 (#1299291) (1.06 KB, patch)
2016-01-22 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.120 (#1299291) (988 bytes, patch)
2016-01-26 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.28 KB, patch)
2016-03-25 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-05-18 08:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-07-20 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.34 KB, patch)
2016-07-26 08:35 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.34 KB, patch)
2016-08-27 09:44 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-17 19:24:04 EST
Latest upstream release: 1.0.117
Current version/release in rawhide: 1.0.116-2.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-17 19:25:29 EST
Created attachment 1115714 [details]
[patch] Update to 1.0.117 (#1299291)
Comment 2 Upstream Release Monitoring 2016-01-17 19:29:39 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588638
Comment 3 Upstream Release Monitoring 2016-01-19 19:34:00 EST
Latest upstream release: 1.0.118
Current version/release in rawhide: 1.0.116-2.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-19 19:35:38 EST
Created attachment 1116444 [details]
[patch] Update to 1.0.118 (#1299291)
Comment 5 Upstream Release Monitoring 2016-01-19 19:38:50 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12613869
Comment 6 Upstream Release Monitoring 2016-01-22 19:19:10 EST
Latest upstream release: 1.0.119
Current version/release in rawhide: 1.0.116-2.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-22 19:20:36 EST
Created attachment 1117366 [details]
[patch] Update to 1.0.119 (#1299291)
Comment 8 Upstream Release Monitoring 2016-01-22 19:24:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12654345
Comment 9 Upstream Release Monitoring 2016-01-25 10:58:59 EST
filiperosset's vrq-1.0.119-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713547
Comment 10 Upstream Release Monitoring 2016-01-26 07:20:18 EST
Latest upstream release: 1.0.120
Current version/release in rawhide: 1.0.119-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2016-01-26 07:20:39 EST
Created attachment 1118465 [details]
[patch] Update to 1.0.120 (#1299291)
Comment 12 Upstream Release Monitoring 2016-01-26 07:27:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12689525
Comment 13 Upstream Release Monitoring 2016-03-25 20:22:38 EDT
Latest upstream release: 1.0.121
Current version/release in rawhide: 1.0.119-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/
Comment 14 Upstream Release Monitoring 2016-03-25 20:22:59 EDT
Patching or scratch build for vrq and version 1.0.119 FAILED.
See for details
Comment 15 Upstream Release Monitoring 2016-03-25 20:23:00 EDT
Created attachment 1140493 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-03-25 20:23:01 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-05-18 08:26:20 EDT
Latest upstream release: 1.0.122
Current version/release in rawhide: 1.0.119-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/
Comment 18 Upstream Release Monitoring 2016-05-18 08:27:46 EDT
Patching or scratch build for vrq-1.0.119 failed.
Comment 19 Upstream Release Monitoring 2016-05-18 08:27:48 EDT
Created attachment 1158787 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-05-18 08:27:49 EDT
Patches were not touched. All were applied properly
Comment 21 Filipe Rosset 2016-05-18 09:25:06 EDT
vrq is not compiling due gcc6 migration, upstream notified to fix this code.
Comment 22 Upstream Release Monitoring 2016-07-20 20:26:27 EDT
Latest upstream release: 1.0.123
Current version/release in rawhide: 1.0.119-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/
Comment 23 Upstream Release Monitoring 2016-07-20 20:27:20 EDT
Patching or scratch build for vrq-1.0.119 failed.
Comment 24 Upstream Release Monitoring 2016-07-20 20:27:22 EDT
Created attachment 1182297 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-07-20 20:27:23 EDT
Patches were not touched. All were applied properly
Comment 26 Upstream Release Monitoring 2016-07-26 08:34:48 EDT
Latest upstream release: 1.0.124
Current version/release in rawhide: 1.0.119-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/
Comment 27 Upstream Release Monitoring 2016-07-26 08:35:43 EDT
Patching or scratch build for vrq-1.0.119 failed.
Comment 28 Upstream Release Monitoring 2016-07-26 08:35:45 EDT
Created attachment 1184266 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-07-26 08:35:47 EDT
Patches were not touched. All were applied properly
Comment 30 Upstream Release Monitoring 2016-08-27 09:43:42 EDT
Latest upstream release: 1.0.125
Current version/release in rawhide: 1.0.119-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/
Comment 31 Upstream Release Monitoring 2016-08-27 09:44:33 EDT
Patching or scratch build for vrq-1.0.119 failed.
Comment 32 Upstream Release Monitoring 2016-08-27 09:44:35 EDT
Created attachment 1194835 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-08-27 09:44:36 EDT
Patches were not touched. All were applied properly
Comment 34 Upstream Release Monitoring 2016-09-13 15:34:56 EDT
filiperosset's vrq-1.0.125-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=800707
Comment 35 Fedora Update System 2016-09-13 15:53:02 EDT
vrq-1.0.125-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-463157b59e
Comment 36 Fedora Update System 2016-09-13 15:53:12 EDT
vrq-1.0.125-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75c4ab5306
Comment 37 Fedora Update System 2016-09-13 15:53:20 EDT
vrq-1.0.125-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b74bef633
Comment 38 Fedora Update System 2016-09-14 16:21:37 EDT
vrq-1.0.125-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-463157b59e
Comment 39 Fedora Update System 2016-09-14 16:56:59 EDT
vrq-1.0.125-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b74bef633
Comment 40 Fedora Update System 2016-09-14 17:24:19 EDT
vrq-1.0.125-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75c4ab5306
Comment 41 Fedora Update System 2016-09-28 20:56:03 EDT
vrq-1.0.125-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 42 Fedora Update System 2016-09-29 05:50:52 EDT
vrq-1.0.125-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 43 Fedora Update System 2016-10-08 22:55:45 EDT
vrq-1.0.125-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.